[HEADER]

VERSION=1


[DATA]

MAX_TORQUE=2600

FRONT_SHARE=0.70			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=1600

COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=toy_suprarz_98_rotorrf_lod0_rotorRF_matte_colors___513_vertices_903_faces003
DISC_RF=toy_suprarz_98_rotorrf_lod0_rotorRF_matte_colors___513_vertices_903_faces
DISC_LR=toy_suprarz_98_rotorrf_lod0_rotorRF_matte_colors___513_vertices_903_faces002
DISC_RR=toy_suprarz_98_rotorrf_lod0_rotorRF_matte_colors___513_vertices_903_faces001
FRONT_MAX_GLOW=4
REAR_MAX_GLOW=0.5
LAG_HOT=0.995
LAG_COOL=0.98
